@charset "UTF-8";
/* CSS Document */

body{
	padding:0px;
	margin:0px;
}
#Wrap{
	width:980px;
	margin:0 auto;
}
#Header h1{
	margin-top: 0;
	margin-bottom:40px;

}
#Container{
	/*--background:url(../images/bg_content.jpg) no-repeat right top;--*/
}
#Container table {
width: 100%;
border: 1px #E3E3E3 solid;
border-collapse: collapse;
border-spacing: 0;
margin: 20px auto;
}
#Container th {
width:270px;
padding: 20px;
border: #E3E3E3 solid;
border-width: 0 0 1px 1px;
background: #F5F5F5;
font-weight: bold;
}
.hissu {
background: #F00;
padding:3px 10px 3px 10px;
margin-left: 10px;
color:#fff;
}
#Container td {
padding: 20px;
border: 1px #E3E3E3 solid;
border-width: 0 0 1px 1px;
}
.box_privacy {
/* border: solid 1px #ccc; */
width: 600px;
margin: 20px auto 40px auto;
/* padding: 0.5em; */
/* overflow: auto; */
}
.RegistOperate input {
border-radius: 5px;
padding: 10px 60px 10px 60px;
margin-right: 30px;
border: solid 1px #CCCCCC;
background: #eee;
background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#bbbbbb), to(#fcfcfc));
background: -moz-linear-gradient(bottom, #bbbbbb, #fcfcfc);
}
#Header h1{
}
#Header h1 img{
}
h2.ttl_inquiry{
	color:#000;
	border-bottom:#000 solid 3px;
}
.RegistOperate {
text-align: center;
}

#Footer{
	/*background:url(../images/bg_footer.jpg) repeat-x left center;*/
	margin:40px 0 0 0;
	padding:15px 0;
	text-align:center;
}